Bug 176086 - www/coppermine update and maintainer change
www/coppermine update and maintainer change
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Felippe de Meirelles Motta
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-12 22:30 UTC by danilogondolfo
Modified: 2013-02-13 18:08 UTC (History)
0 users

See Also:


Attachments
file.diff (1.21 KB, patch)
2013-02-12 22:30 UTC, danilogondolfo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description danilogondolfo 2013-02-12 22:30:01 UTC
www/coppermine update.

Changes:

- Update from 1.5.20 to 1.5.22
- Add php5-ctype as dependece
- Maintainer change

Fix: Patch attached with submission follows:
Comment 1 Felippe de Meirelles Motta freebsd_committer 2013-02-13 15:33:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 dfilter freebsd_committer 2013-02-13 17:01:12 UTC
Author: lippe
Date: Wed Feb 13 17:01:03 2013
New Revision: 312167
URL: http://svnweb.freebsd.org/changeset/ports/312167

Log:
  - Update to 1.5.22
  - Pass maintainership to submitter
  
  PR:		ports/176086
  Submitted by:	Danilo Egea Gondolfo <danilogondolfo@gmail.com>

Modified:
  head/www/coppermine/Makefile
  head/www/coppermine/distinfo   (contents, props changed)

Modified: head/www/coppermine/Makefile
==============================================================================
--- head/www/coppermine/Makefile	Wed Feb 13 16:07:24 2013	(r312166)
+++ head/www/coppermine/Makefile	Wed Feb 13 17:01:03 2013	(r312167)
@@ -1,23 +1,19 @@
-# Ports collection makefile for:	coppermine
-# Date created:				05 April 2004
-# Whom:					Brooks Davis <brooks@FreeBSD.org>
-#
+# Created by: Brooks Davis <brooks@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	coppermine
-PORTVERSION=	1.5.20
+PORTVERSION=	1.5.22
 CATEGORIES=	www
-MASTER_SITES=	SF/eenemeenemuu.u
+MASTER_SITES=	SF/${PORTNAME}/Coppermine/1.5.x/
 DISTNAME=	cpg${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	danilogondolfo@gmail.com
 COMMENT=	A web picture gallery script
 
 OPTIONS_DEFINE=	DOCS IMAGEMAGICK
 IMAGEMAGICK_DESC=	Use ImageMagick instead of PHP GD extension
 
-USE_PHP=	mysql pcre
+USE_PHP=	mysql pcre ctype
 USE_ZIP=	yes
 
 NO_BUILD=	yes

Modified: head/www/coppermine/distinfo
==============================================================================
--- head/www/coppermine/distinfo	Wed Feb 13 16:07:24 2013	(r312166)
+++ head/www/coppermine/distinfo	Wed Feb 13 17:01:03 2013	(r312167)
@@ -1,2 +1,2 @@
-SHA256 (cpg1.5.20.zip) = f5388d6fa0952f4aba8f51ae9f86c7f916c432831e02050c27d27737cececcf5
-SIZE (cpg1.5.20.zip) = 19122378
+SHA256 (cpg1.5.22.zip) = 93cfd45ec5850ecd2d900a370393507e1f318c4ad341f7096dfd1668e1449274
+SIZE (cpg1.5.22.zip) = 19041781
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Felippe de Meirelles Motta freebsd_committer 2013-02-13 18:08:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!